		body
		{
			margin: 0;
			padding: 0;
			font-family: georgia, times, "times new roman", serif;
			color: #000;
			background-color:  #E9E9E9;
		}
		
		p {
			font-family: Times;
			font-size: .95em;
		}
		
		img#bg {
			position:fixed;
			top:0;
			left:0;
			width:100%;
			height:100%;
			z-index: -1;
		}
		
		#container1
		{
			margin: 3em 6%;
			background-color: #D8F0D8;
			border: none;
			float: left;
			border-top-left-radius: 15px;
			-moz-border-radius-topleft: 15px; 
			-webkit-border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			-moz-border-radius-topright: 15px; 
			-webkit-border-top-right-radius: 15px;
		}	
		
		#container2
		{
			margin: 3em 13%;
			background-color: #D8F0D8;
			border: none;
			float: left;
			border-top-left-radius: 15px;
			-moz-border-radius-topleft: 15px; 
			-webkit-border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			-moz-border-radius-topright: 15px; 
			-webkit-border-top-right-radius: 15px;
		}
		
		
		#banner2
		{
			background-color: #928B7D;
			background-image: url('faulbg.jpg');
			padding: 10px;
			margin-bottom: 10px;
			padding-bottom: 0px;
			border-top-left-radius: 15px;
			-moz-border-radius-topleft: 15px; 
			-webkit-border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			-moz-border-radius-topright: 15px; 
			-webkit-border-top-right-radius: 15px;
			
		}
		
		
		#banner2 h1
		{
			margin: 0;
			padding-bottom: 0;
			font-size: 1.3em;
			padding: 15px;
			padding-bottom: 0;
			font-family: Arial;
			color: #060D1F;
		}
		
		#banner2 h2
		{
			margin: 0;
			padding: 15px;
			padding-top: 0;
			font-size: 1em;
			font-family: Times;
			color: #060D1F;
		}
		
		#name {
			float: right;
			text-align: right;
		}
		
		#images {
		width: 60%;
		}
		
		#nav
		{
			float: left;
			width: 19%;
			margin-left: 0;
			margin-right: 1%;
			padding: 15px;
			padding-top: 1em;
			background-color: #D8F0D8;
			border-right: 2px solid #222;

		}
		
		#nav h1
		{
			
			margin: 0;
			padding: 10px;
			padding-bottom: 0;
			font-size: 1em;
			font-family: Arial;
			margin-left: -15px;
			color: #35413C;
		}
		
		#nav a
		{
			display: block;
			padding: 5px;
			align: left;
			background-color: #928B7D;
			color: #060D1F;
			text-decoration: none;
			font-family: Arial;
			font-size: .75em;
			margin: 5px;
			margin-left: 0px;
			margin-right: 0px;
			

		}
		
		#nav a:visited
		{
			display: block;
			padding: 5px;
			align: left;
			background-color: #928B7D;
			color: #060D1F;
			text-decoration: none;
		}
		
		#nav a:hover
		{
			display: block;
			padding: 5px;
			align: left;
			background-color: #ABA08A;
			color: #222;
			text-decoration: none;
		}
		
		
		#nav p { margin-top: 0; }
		
		#content
		{
			padding: 10px;
			padding-top: 1em;
			margin: 0;
			border-radius: 5px;
			-moz-border-radius: 5px; 
			-webkit-border-radius: 5px;
			background-color: #D8F0D8;
			min-height: 350px;
			float: left;
			width: 71%;

		}
		
		#content h1
		{
			
			margin: 0;
			padding-top: 10px;
			padding-bottom: 0;
			font-size: 1.5em;
			font-family: Arial;
			color: #35413C;
		}
		
		#content h2
		{
			margin: 0;
			padding-top: 10px;
			padding-bottom: 0;
			font-size: 1em;
			font-family: Arial;
			color:#8A0808;
		}
		
		#content h2 { margin-top: 0; }
		
		#footer
		{
			clear: both;
			background-color: #666;
			padding: 1em;
			text-align: right;
			border-top: 1px solid #333;
		}
		
		img.left { 
	    float: left; 
	    margin: 4px; 
		}
		img.right { 
	    float: right; 
	    margin: 4px; 
		}
		
		#imgbox{
		padding: 10px;
		background-color: #3d5868;
		border: 1px solid #000; 
		}
		
		a {
		color: #8A0808;
		text-decoration: none;
		}
		
		a:visited {
		color: #582525;
		text-decoration: none;
		}
		
		a:hover {
		color: #DF0101;
		text-decoration: none;
		}
